{% extends 'base.html' %}
{% load bootstrap4 %}
{% load humanize %}

{% block title %}
    Купить абонемент "{{ tariff.get_season_ticket_name }}"
{% endblock %}

{% block description %}
    Продажа абонементов на курсы
{% endblock %}

{% block content %}

    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{% url 'private:index' %}">Личный кабинет</a></li>
            <li class="breadcrumb-item active" aria-current="page">
                Оплатить абонемент
            </li>
        </ol>
    </nav>

    <h1>Оплатить абонемент</h1>
    <h5>{{ seasonticket.tariff.get_season_ticket_name }}</h5>
{#    <p>Количестов часов: <b>{{ seasonticket.tariff.get_hour_num }}</b></p>#}
{#<p>Стоимость часа: <b>{{ seasonticket.tariff.get_hour_cost }} руб.</b> </p>#}
    <p>Стоимость: <b>{{ seasonticket.tariff.cost|intcomma }}  руб.</b> {% if seasonticket.discount %} - скидка {{ seasonticket.discount }}% {% endif %}
    </p>




        <form method="post">
            {% csrf_token %}

                {% for field in form %}
                {% bootstrap_field field placeholder=''%}
            {% endfor %}

            <div class="form-group form-check">
                <input type="checkbox" class="form-check-input" id="offerAgreementCheck"
                       required>
                <label class="form-check-label" for="offerAgreementCheck">Я принимаю условия <a href="{{ organization.offer_agreement }}">договора оферты</a><br></label>
            </div>
            <b>К оплате: {{ seasonticket.debt|intcomma }} рублей</b><br><br>

            <div>
                <button type="submit" class="btn btn-primary">Оплатить банковской картой </button><br>
            </div>

            <small class="text-muted">Необходимо <a href="{% url 'account_login' %}">авторизоваться</a> на сайте<br></small>


            <p><small>
                Для оплаты (ввода реквизитов Вашей карты) Вы будете перенаправлены на платёжный шлюз ПАО СБЕРБАНК. Соединение с платёжным шлюзом и передача информации осуществляется в защищённом режиме с использованием протокола шифрования SSL. В случае если Ваш банк поддерживает технологию безопасного проведения интернет-платежей Verified By Visa, MasterCard SecureCode, MIR Accept, J-Secure для проведения платежа также может потребоваться ввод специального пароля.
                Настоящий сайт поддерживает 256-битное шифрование. Конфиденциальность сообщаемой персональной информации обеспечивается ПАО СБЕРБАНК. Введённая информация не будет предоставлена третьим лицам за исключением случаев, предусмотренных законодательством РФ. Проведение платежей по банковским картам осуществляется в строгом соответствии с требованиями платёжных систем МИР, Visa Int., MasterCard Europe Sprl, JCB.
            </small></p>
        </form>

{% endblock %}
